
#stacks_out_1388_page50 {
	width: 98%;
}

#stacks_in_1388_page50 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1390_page50 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1390_page50 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1390_page50 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1392_page50 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1394_page50 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1396_page50 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1398_page50 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1402_page50 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1404_page50 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1406_page50 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1408_page50 {
	background-color: #FFFFFF;
	border: solid #666666;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1411_page50 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1413_page50 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1415_page50 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1417_page50 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1419_page50 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1421_page50 {
	margin:  2px;
	padding:  5px;
}
